package com.crm.rely.backend.core.constant;

/**
 * 短信发送类型
 *
 * @author: houn
 */
public enum SmsSendEnum {
    //注册
    REGISTER("REGISTER"),
    //忘记密码
    FORGET_PASSWORD("FORGET_PASSWORD");
    private String code;

    SmsSendEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return this.code;
    }

    public boolean equals(String type) {
        return this.code.equals(type);
    }
}
